OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Looking for original libpng.so.2.1.0.9 (working with mysql)
fabianE
post May 27 2004, 03:20 AM
Post #1





Group: Members
Posts: 60
Joined: 13-December 03
From: Germany
Member No.: 1,173



Hello,

I installed GAIM on my Cacko1.21 and overwrote my libpng.so.2.1.0.9 with a patched one. Unfortunately, this breaks mysql :-(

Could someone post the orgininal libpng.so.2.1.0.9 so I can reanimate my mysql?

Thank you very much in advance.

Regards,

Fabian
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 1st August 2014 - 04:25 PM